
/* Class = "NSTextFieldCell"; placeholderString = "port"; ObjectID = "0kA-fQ-7an"; */
"0kA-fQ-7an.placeholderString" = "porta";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "0kA-fQ-7an"; */
"0kA-fQ-7an.title" = "80";

/* Class = "NSTextFieldCell"; title = "User"; ObjectID = "3FT-Cm-5WL"; */
"3FT-Cm-5WL.title" = "Utente";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "3Vg-h3-WIW"; */
"3Vg-h3-WIW.title" = "Porta";

/* Class = "NSButtonCell"; title = "Simulate Outbound Flow"; ObjectID = "4l6-BJ-nwE"; */
"4l6-BJ-nwE.title" = "Simula Flusso in Uscita";

/* Class = "NSTextFieldCell"; title = "Identifier"; ObjectID = "BSG-bn-UEb"; */
"BSG-bn-UEb.title" = "App ID";

/* Class = "NSTextFieldCell"; title = "IP Address"; ObjectID = "CjG-Qa-ty7"; */
"CjG-Qa-ty7.title" = "Indirizzo IP";

/* Class = "NSButtonCell"; title = "Select App..."; ObjectID = "D8K-Ye-zWi"; */
"D8K-Ye-zWi.title" = "Scegli App...";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "VgA-S3-uuE"; */
"VgA-S3-uuE.title" = "Path";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "aXE-70-LHM"; */
"aXE-70-LHM.title" = "Protocollo";

/* Class = "NSMenuItem"; title = "IP Address"; ObjectID = "fXV-Zd-LCB"; */
"fXV-Zd-LCB.title" = "Indirizzo IP";

/* Class = "NSTextFieldCell"; title = "Target"; ObjectID = "jzV-3M-6NT"; */
"jzV-3M-6NT.title" = "Destinaz.";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "kvJ-v9-kGy"; */
"kvJ-v9-kGy.title" = "Nome host";

/* Class = "NSMenuItem"; title = "tcp"; ObjectID = "nF0-vK-tAi"; */
"nF0-vK-tAi.title" = "tcp";

/* Class = "NSWindow"; title = "Outbound Flow Simulator"; ObjectID = "onC-DK-zYt"; */
"onC-DK-zYt.title" = "Simulatore Flussi in Uscita";

/* Class = "NSMenuItem"; title = "udp"; ObjectID = "zbs-oO-ymG"; */
"zbs-oO-ymG.title" = "udp";
